.avatar-container {
  display: flex;
  flex-flow: row-reverse nowrap;
  justify-content: flex-end;

  .user-avatar {
    overflow: hidden;
  }

  .user-avatar:not(:last-child) {
    margin-left: -13px;
  }

  &.disabled {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  }
}

.activity-user {
  margin-left: -8px;
  border: 1px solid;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ccc;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
}